<?php  
defined('BASEPATH') OR exit('No direct script access allowed');  
  
class Maindata extends CI_Model {    
             
    function fetchMainCategories()  
    {   
	$query = $this->db->get('maincategories')->result_array();
        return $query;
    }  
}  
?>  